/*
Theme Name: Hotelia Child
Theme URI: http://teslathemes.com/demo/wp/hotelia
Template: hotelia
Author: TeslaThemes
Author URI: http://teslathemes.com
Description: Responsive Multi-Purpose HTML Theme
Tags: bootstrap,business,clean,corporate,creative,design,isotope,jquery,modern,portfolio,responsive,seo,hotel,travel
Version: 2.2.7.1485928414
Updated: 2017-02-01 16:23:34

*/

.booknow{
color:#FFFFFF;
padding-left:20px;
padding-right:20px;
font-size:15px;
line-height:40px;
border-color:#6cacf4;
border-radius:12px;
-moz-border-radius:12px;
-webkit-border-radius:12px;
text-shadow:none;
-moz-text-shadow:none;
-webkit-text-shadow:none;
}

.btncontainer{
padding-left:0px;
padding-right:0px;
padding-top: 4.5%;
z-index:0;
}

.btncontainer {
 text-align:center;
 padding:auto;
}


.nopadding{
padding-left:0px;
padding-right:0px;
padding-top: 5px;
padding-bottom: 15px;
}

.acitve-mobile .mobile-menu{
z-index: 1; !important;
}


@media only screen and (max-width: 900px) {
        .rates_table{
            display: none;
        }
    }


@media only screen and (max-width: 992px) and (orientation: landscape) {
	.identity img {
   	 	max-width: 55% !important;

}
	.btncontainer{
		padding-top: 0%;
}
}

	ul.price li{
		padding-left:40px;
		list-style-position: inside;
}

.pricingrates .box1, .box4, .box7, .box10 {
   	background-color: #2ab5ca;
   	padding-left: 30px;
	padding-top: 1px;
    	padding-bottom: 1px;
	text-align: left;
}

.pricingrates .box2, .box5, .box8, .box11 {
   	background-color: #c5eef3;
   	padding-left: 30px;
	padding-top: 1px;
    	padding-bottom: 1px;
	text-align: left;
}


.pricingrates .box3, .box6, .box9 {
   	background-color: #c5e8aa;
	padding-left: 30px;
	padding-top: 1px;
   	padding-bottom: 1px;
	text-align: left;
}

.price{
    padding-left: 0px;
}

.tourism_logo{
    width:26%;
}

@media only screen and (min-width: 900px) {
        .pricingrates{
            display: none;
        }
    } 

@media only screen and (max-width : 1199px) and (min-width : 992px){
.nopadding .identity a{
margin-top: -10%;
}
}
